# List connection access profiles in project

`GET /v1/projects/{project}/connections/{connection}/accessProfiles`, operation `accessProfiles.ListConnectionAccessProfilesInProject`

Lists the access profiles backed by a project connection.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `project` | path | Yes | `string` | The project's ID. |
| `connection` | path | Yes | `string` | The connection's ID. |

## Responses

### 200

OK

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `accessProfiles` | `AccessProfile[]` | Yes | Access profiles backed by the connection that the caller can see. |
| `totalSize` | `integer (int32)` | Yes | Total number of access profiles backed by the connection. |

### default

Error

Base URL: `https://api.kosem.ai`. See [API conventions](https://docs.kosem.ai/reference/api-conventions.md) for authentication, pagination and errors, and [https://docs.kosem.ai/openapi.yaml](https://docs.kosem.ai/openapi.yaml) for the full OpenAPI document.